QRcodly
APIShort url

Get total views for a short URL

Returns the total view count for a short URL. Results are cached for 1 hour for performance. Only the owner can access view counts for their short URLs.

GET
/short-url/{shortCode}/get-views

Authorization

bearerAuth
AuthorizationBearer <token>

Authenticate with a Bearer token. Pass your API key in the Authorization header: Authorization: Bearer <your-api-key>

In: header

Path Parameters

shortCode*string

The 5-character short URL code

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.qrcodly.de/api/v1/short-url/string/get-views"
{
  "views": 0
}
{
  "message": "string",
  "code": 0
}
{
  "message": "string",
  "code": 0
}
{
  "message": "string",
  "code": 0
}
{
  "message": "string",
  "code": 0
}